export declare function bypassAuth(): void;
export declare function authentication(request: any, nextHandler: any): Promise<any>;
export declare function start({ server, port, securePort }: {
    server: any;
    port: any;
    securePort: any;
}): void;
export declare function login(loginObject: any): Promise<string>;
export declare function logout(logoutObject: any): Promise<string>;
